.overview{background-color:#fff;margin:20px 10px;height:579px}
.scene{background:url('/images/xmas/scene/background.png');position:relative}
.scene img{position:absolute}
.fireplace{left:58px;top:334px}
.candle1{left:42px;top:194px}
.candle2{left:259px;	top:194px}
.chicken{left:798px;	top:493px}
.raven{left:644px;	top:434px}
@-webkit-keyframes swinging{from{-webkit-transform:rotate(-7deg)}
to{-webkit-transform:rotate(7deg)}}
@-moz-keyframes swinging{from{-moz-transform:rotate(-7deg)}
to{-moz-transform:rotate(7deg)}}
@-o-keyframes swinging{from{-o-transform:rotate(-7deg)}
to{-o-transform:rotate(7deg)}}
@keyframes swinging{from{transform:rotate(-7deg)}
to{transform:rotate(7deg)}}
.raptor{left:434px;top:234px;-webkit-animation:swinging 1s ease-in-out infinite alternate;-moz-animation:swinging 1s ease-in-out infinite alternate;-o-animation:swinging 1s ease-in-out infinite alternate;animation:swinging 1s ease-in-out infinite alternate;-webkit-transform-origin:80% 10px;-moz-transform-origin:80% 10px;-o-transform-origin:80% 10px;transform-origin:80% 10px}
.snow{left:682px;	top:122px}
.star{left:507px;	top:83px}
.dan{left:96px;top:319px}
.jessica{left:227px;	top:359px}
.megan{left:319px;	top:326px}
.michael{left:645px;	top:313px}
.eva{left:753px;	top:359px}
.manuel{left:844px;	top:337px}
.news{margin:0 20px}
.newsMeta{float:left;width:30%;font-size:11px;color:#898989;margin:35px 0 8px 0;padding-left:30px}
.newsMeta li{margin-bottom:10px;line-height:16px}
.newsMeta li div{background:transparent url(/images/menu_20131107.png) no-repeat;width:16px;height:16px;margin-right:10px;display:inline-block;vertical-align:bottom}
.newsMeta li div.pubDate{background-position:-18px -114px}
.newsMeta li div.categories{background-position:-36px -114px}
.newsItem{float:right;width:60%;margin:0 20px 2px 0;font-size:11px;color:#676767;margin-bottom:8px}
.newsItem h2{margin:30px 0 5px 0;color:#343434;font-size:20px;line-height:20px;letter-spacing:-1px}
.newsItem p,.newsItem p a,.newsItem ul{font-size:14px;line-height:1.3}
.newsItem ul{margin:1em 0 0 2em;list-style:square}
.newsItem li{font-size:14px;margin-bottom:1ex}
.newsItem p{margin-bottom:14px}
.newsItem a{text-decoration:none;color:#4c8efb}
.newsItem a:hover{text-decoration:underline}
.news hr{margin:0}
.more{float:right;margin:0 20px 10px 0}